Subject: Re: Alaska & Hawaii lwobs
From: Dave <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 94 0:20:11 EDT

If you have a program called 'Draw Map' you cam make fairly well
detailed bitmaps of any area of the world at almost any magnification.
>From those, using Pixel 3D Pro, you can make a model.  I'v done this
for MD, VA etc. and the models are better than the included ones.
If I get time I'll make the ones you need and post them to the tomahawk
site if that will work for you.

Dave
[email-masked]